洞察趋势 多维度提升品牌价值

新闻动态

Windows10 解决“装了.NET Framework 4.7/4.8等无法装4.5或更低版本问

所属栏目:发布日期:2022-11-17 10:46浏览量:1775作者:admin

无法安装net4.0,由于win10里更高的版本,在注册表也修改不了net版本

长沙网站建设


在启动或卸载那里关闭了net4.7还是无法安装,

在注册表修改不了4.0版本

管理员权限也调整了



您可以尝试以下步骤:


 长沙网站开发

1.“Windows+X”>>计算机管理>>服务和应用程序>>服务,找到Windows Update和Background Intelligent Transfer Service服务,关闭。

2.删除路径 C:\Windows\SoftwareDistribution\DataStore和C:\Windows\SoftwareDistribution\Download下的所有文件。

3.重新开启Windows update和Background Intelligent Transfer Service服务。

 

然后再次通过以下两个链接(如果不成功,两个都尝试下),进行下载安装:

Microsoft .NET Framework 4.5 官方正式版 下载地址———
.NET Framework 4.5:https://pc.qq.com/detail/17/detail_10077.html
.NET Framework 4.5.2:https://pc.qq.com/detail/16/detail_15656.html
.NET Framework 4.5:http://www.microsoft.com/zh-cn/download/details.aspx?id=30653
.NET Framework 4.5.2:http://www.microsoft.com/zh-CN/download/details.aspx?id=42642

 

希望以上信息能对您有所帮助!

-长沙网站建设,长沙网站开发,长沙网站设计,长沙网站制作,长沙软件开发,长沙系统开发,长沙做网站公司,长沙蒲公英网络

准备好做出改变了吗?

让我们共同助力您的企业数字化革新

您希望我们为您提供什么服务呢

· · · · · · · · ·

0731-84069615

/

扫一扫
技术大牛与您直接沟通

用户中心